<?PHP

// include db connect class
require_once __DIR__ . '/db_connect.php';
 
// connecting to db
$db = new DB_CONNECT();

$cat = 1;

?>
<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>City4All</title>
		<link rel="stylesheet" type="text/css" href="css/style.css" />
    	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js?ver=1.4.2"></script>
    	<script src="js/login.js"></script>

	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<div id="logo">
				</div>
				<nav id="menu" class="menu_index">
				    <li><a <? if($cat==1){echo"class='active'";}?> href="index.php?menu=1">Home</a></li>
				    <li class="separadora">|</li>
				    <li><a <? /*if($cat==2){echo"class='active'";}*/?> href="quienes-somos.php?menu=2">Who are we?</a></li>
				    <li class="separadora">|</li>
				    <li><a <? /*if($cat==3){echo"class='active'";}*/?> href="proyecto.php?menu=3">Our project</a></li>
				    <li class="separadora">|</li>
				    <li><a <? /*if($cat==4){echo"class='active'";}*/?>href="app.php?menu=4">App</a></li>
				    <li class="separadora">|</li>
				    <li><a <? /*if($cat==5){echo"class='active'";}*/?>href="contacto.php?menu=5">Contact us</a></li>
				</nav>
				<div id="login">
					<a href="#" class="myButton" onclick="javascript:document.getElementById('login_oculto').style.display = 'block'">Login</a>
				</div>
				<div id="login_oculto">
					<form name="acceso" method="POST" action="rev_acceso.php">							
						<input name="email" type="text" id="email" placeholder="e-mail"><br>
					    <input type="password" name="password" id="password" placeholder="password"><br>
					    <input type="submit" class="enviar_login" name="Submit" value="Send">
					</form>
				</div>

				<div id="idioma">
					<img src="img/idioma.png" height="25" width="25" onclick="javascript:document.getElementById('idioma_oculto').style.display = 'block'"> <!--Image provided by Flaticons.net-->
				</div>

				<div id="idioma_oculto">
					<li><a href="/City4All/es/index.php">Español</a></li>
					<li><a href="/City4All/en/index.php">English</a></li>
					<li><a href="/City4All/eu/index.php">Euskara</a></li>
				</div>
			</div>

			<div id="contenido">
				<div id="fotos">
	

				<iframe width="1024" height="230" src="//www.cincopa.com/media-platform/iframe.aspx?fid=AADAZu8r_oio" frameborder="0" allowfullscreen scrolling="no"></iframe><noscript><span>New Gallery 2015/7/6</span><span>originaldate</span><span> 1/1/0001 6:00:00 AM</span><span>width</span><span> 1024</span><span>height</span><span> 238</span></noscript>
				</div>

				<div id="mapa">
					<div id="mapa_titulo">
						<h1>How do we feel in our cities in relation to safety?</h1><br>
					</div>
					<div id="mapa_img" style="height: 265px; width: 634px;">
						
					</div>
					<div id="mapa_form_index" style="margin-top: -30px">
						<form name="form_mapa" class="formulario" method="GET" action="#">

						    <h2>Use filters for more specific information:</h2>

						    <div id="form_col2" style="float: right; margin-right: 40px" >
				              	<input type="text" name="cp_poblacion" id="cp_poblacion" size="30" required placeholder="Please introduce a city name"/>
				        		<br><br>

						        <label>Filter by type of experience</label><br>
				              	<select id='experiencia' name='experiencia' required>
				              		<option value='todas' selected>All experiences</option>
									<option value='seguras'>Safe</option>
									<option value='neutras'>Neutral</option>
									<option value='inseguras'>Unsafe</option>
								</select><br><br>
								<label>Filter by time</label><br>
				              	<select id='tiempo' name='tiempo' required>
				              		<option value='13' selected>Always</option>
									<option value='3'>Last 3 months</option>
									<option value='6'>Last 6 months</option>
									<option value='12'>Last 12 months</option>
								</select><br><br>
				              	<label>Filter by user’s age</label><br>
				              	<select id='edad' name='edad' required>
				              		<option value='100' selected>All age groups</option>
									<option value='18'>18-25 years old</option>
									<option value='26'>26-65 years old</option>
									<option value='65'>+65 years old</option>
								</select><br><br>
								<input type='button' name='buscar' value='Search' onclick="gestion_mapa.crear_mapa()">
							</div>
						</form>
					</div>
				</div>
				<div id="estadisticas">
				</div>
			</div>
			<footer>
			</footer>
		</div>

		<script type="text/javascript" src="https://maps.google.com/maps/api/js"></script>
		<script type="text/javascript" src="js/index_mapa.js"></script>
	</body>
</html>