<?PHP

include"comprobacion.php";

// include db connect class
require_once __DIR__ . '/db_connect.php';
 
// connecting to db
$db = new DB_CONNECT();

$cat = 1;



?>

<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>City4All</title>
		<link rel="stylesheet" type="text/css" href="css/style.css" />
		<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js?ver=1.4.2"></script>
		
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<div id="logo">
				</div>
				<?php
					if($_SESSION["rol"] == 1 || $_SESSION["rol"] == 2) {
						include "menu1.php";
					} 
					if($_SESSION["rol"] == 0) {
						include "menu2.php";
					}
				?>
				
				<div id="cerrar">
					<a href="destroy.php" class="myButton" onclick="javascript:document.getElementById('login_oculto').style.display = 'block'">Cerrar</a>
				</div>
				
				<div id="idioma">
					<img src="img/idioma.png" height="25" width="25" onclick="javascript:document.getElementById('idioma_oculto').style.display = 'block'"> <!--Image provided by Flaticons.net-->
				</div>

				<div id="idioma_oculto">
					<li><a href="/City4All/es/menu.php">Español</a></li>
					<li><a href="/City4All/en/menu.php">English</a></li>
					<li><a href="/City4All/eu/menu.php">Euskara</a></li>
				</div>

				<div id="contenido">
					<div id="fotos">
						<iframe width="1024" height="230" src="//www.cincopa.com/media-platform/iframe.aspx?fid=AADAZu8r_oio" frameborder="0" allowfullscreen scrolling="no"></iframe><noscript><span>New Gallery 2015/7/6</span><span>originaldate</span><span> 1/1/0001 6:00:00 AM</span><span>width</span><span> 1024</span><span>height</span><span> 238</span></noscript>
					</div>

					<div id="mapa">
						<div id="mapa_titulo">
							<h1>En el mapa se muestran las experiencias que aportan nuestros usuarios</h1>
						</div>
						<div id="mapa_img" style="height: 265px; width: 490px;">
						</div>
						<div id="mapa_form">
						<div id="form_titulo">
					    	<h2>Puedes ver información más concreta usando los filtros:</h2>
					    </div>
						<form name='form_mapa' class="formulario" method='GET' action'#'>
						    <div id="form_col1">

				              	<input type='text' name='cp_poblacion' id='cp_poblacion' size="30" required placeholder="Introduce una ciudad"/>
				              	<h3>
					              	<label>Filtra por tipo de experiencia</label>
					              	<select id='experiencia' name='experiencia' required>
					              		<option value='todas' selected>Todas las experiencias</option>
										<option value='seguras'>Seguras</option>
										<option value='neutras'>Neutras</option>
										<option value='inseguras'>Inseguras</option>
									</select>
					              	<label>Filtra por edad</label>
					              	<select id='edad' name='edad' required>
										<option value='100' selected>Todas las edades</option>
										<option value='18'>18-25 años</option>
										<option value='26'>26-65 años</option>
										<option value='65'>+65 años</option>
									</select>
									<label>Filtra por sexo</label>
						            <select id='sexo' name='sexo' required>
										<option value='ambos' selected>Ambos</option>
										<option value='hombre'>Hombre</option>
										<option value='mujer'>Mujer</option>
									</select>
								</h3>
							</div>
							<div id="form_col2">
								<h3>
								<label>Filtra por tiempo</label>
				              	<select id='tiempo' name='tiempo' required>
				              		<option value='13' selected>Siempre</option>
									<option value='3'>Últimos 3 meses</option>
									<option value='6'>Últimos 6 meses</option>
									<option value='12'>Últimos 12 meses</option>		  
								</select>
								
								<label>Filtra por día de la semana</label>
					            <select id='dia' name='dia' required>
					            	<option value='cualquier' selected>Cualquiera</option>
									<option value='entre-semana'>De lunes a viernes</option>
									<option value='fin-semana'>Fin de semana</option>
								</select>
								<label>Filtra por la hora del día</label>
					            <select id='hora' name='hora' required>
					            	<option value='cualquiera' selected>Cualquiera</option>
									<option value='manana'>Mañana</option>
									<option value='tarde'>Tarde</option>
									<option value='noche'>Noche</option>
								</select>
								<input type='button' name='buscar' value='Buscar' onclick="gestion_mapa.crear_mapa()">
								</h3>
							</div>
						</form>
					</div>
				</div>
				<div id="estadisticas">
				</div>
			</div>
			<footer>
			</footer>
		</div>

		<script type="text/javascript" src="https://maps.google.com/maps/api/js"></script>
		<script type="text/javascript" src="js/index_mapa.js"></script>
	</body>
</html>