<?PHP

include"comprobacion2.php";

$cat = 3;

require_once __DIR__ . '/db_connect.php';
 
// connecting to db
$db = new DB_CONNECT();

?>

<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>City4All</title>
		<link rel="stylesheet" type="text/css" href="css/style.css" />
		<script language="javascript" type="text/javascript">
			function serialize(mixed_value) {
			  //  discuss at: http://phpjs.org/functions/serialize/
			  // original by: Arpad Ray (mailto:arpad@php.net)
			  // improved by: Dino
			  // improved by: Le Torbi (http://www.letorbi.de/)
			  // improved by: Kevin van Zonneveld (http://kevin.vanzonneveld.net/)
			  // bugfixed by: Andrej Pavlovic
			  // bugfixed by: Garagoth
			  // bugfixed by: Russell Walker (http://www.nbill.co.uk/)
			  // bugfixed by: Jamie Beck (http://www.terabit.ca/)
			  // bugfixed by: Kevin van Zonneveld (http://kevin.vanzonneveld.net/)
			  // bugfixed by: Ben (http://benblume.co.uk/)
			  //    input by: DtTvB (http://dt.in.th/2008-09-16.string-length-in-bytes.html)
			  //    input by: Martin (http://www.erlenwiese.de/)
			  //        note: We feel the main purpose of this function should be to ease the transport of data between php & js
			  //        note: Aiming for PHP-compatibility, we have to translate objects to arrays
			  //   example 1: serialize(['Kevin', 'van', 'Zonneveld']);
			  //   returns 1: 'a:3:{i:0;s:5:"Kevin";i:1;s:3:"van";i:2;s:9:"Zonneveld";}'
			  //   example 2: serialize({firstName: 'Kevin', midName: 'van', surName: 'Zonneveld'});
			  //   returns 2: 'a:3:{s:9:"firstName";s:5:"Kevin";s:7:"midName";s:3:"van";s:7:"surName";s:9:"Zonneveld";}'

			    var val, key, okey,
			    ktype = '',
			    vals = '',
			    count = 0,
			    _utf8Size = function(str) {
			      var size = 0,
			        i = 0,
			        l = str.length,
			        code = '';
			      for (i = 0; i < l; i++) {
			        code = str.charCodeAt(i);
			        if (code < 0x0080) {
			          size += 1;
			        } else if (code < 0x0800) {
			          size += 2;
			        } else {
			          size += 3;
			        }
			      }
			      return size;
			    };
			    _getType = function(inp) {
			    var match, key, cons, types, type = typeof inp;

			    if (type === 'object' && !inp) {
			      return 'null';
			    }
			    if (type === 'object') {
			      if (!inp.constructor) {
			        return 'object';
			      }
			      cons = inp.constructor.toString();
			      match = cons.match(/(\w+)\(/);
			      if (match) {
			        cons = match[1].toLowerCase();
			      }
			      types = ['boolean', 'number', 'string', 'array'];
			      for (key in types) {
			        if (cons == types[key]) {
			          type = types[key];
			          break;
			        }
			      }
			    }
			    return type;
			  };
			  type = _getType(mixed_value);

			  switch (type) {
			    case 'function':
			      val = '';
			      break;
			    case 'boolean':
			      val = 'b:' + (mixed_value ? '1' : '0');
			      break;
			    case 'number':
			      val = (Math.round(mixed_value) == mixed_value ? 'i' : 'd') + ':' + mixed_value;
			      break;
			    case 'string':
			      val = 's:' + _utf8Size(mixed_value) + ':"' + mixed_value + '"';
			      break;
			    case 'array':
			    case 'object':
			      val = 'a';
			      
			        if (type === 'object') {
			          var objname = mixed_value.constructor.toString().match(/(\w+)\(\)/);
			          if (objname == undefined) {
			            return;
			          }
			          objname[1] = this.serialize(objname[1]);
			          val = 'O' + objname[1].substring(1, objname[1].length - 1);
			        }
			        

			      for (key in mixed_value) {
			        if (mixed_value.hasOwnProperty(key)) {
			          ktype = _getType(mixed_value[key]);
			          if (ktype === 'function') {
			            continue;
			          }

			          okey = (key.match(/^[0-9]+$/) ? parseInt(key, 10) : key);
			          vals += this.serialize(okey) + this.serialize(mixed_value[key]);
			          count++;
			        }
			      }
			      val += ':' + count + ':{' + vals + '}';
			      break;
			    case 'undefined':
			      // Fall-through
			    default:
			      // if the JS object has a property which contains a null value, the string cannot be unserialized by PHP
			      val = 'N';
			      break;
			  }
			  if (type !== 'object' && type !== 'array') {
			    val += ';';
			  }
			  return val;
			  //this.document.forms[0].todo.value = val;
			}

		</script>
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<div id="logo">
				</div>
				<?php
					include "menu1.php";
				?>
				
				<div id="cerrar">
					<a href="destroy.php" class="myButton" onclick="javascript:document.getElementById('login_oculto').style.display = 'block'">Cerrar</a>
				</div>
				
				<div id="idioma">
					<img src="img/idioma.png" height="25" width="25" onclick="javascript:document.getElementById('idioma_oculto').style.display = 'block'"></img> <!--Image provided by Flaticons.net-->
				</div>
			</div>
			<div id="contenido">
				<form id="cuestionario" action="guardar-version.php" method="POST">

					<div id='descripcion'>
					<h1>Descripción</h1>
					<textarea name="descripcion_version" rows="2" cols="50"></textarea>
					</div>

					<input type="hidden" id="cont_preguntas" name="cont_preguntas" value="1">
					<div id="preguntas">
						<div id='pregunta_1'>
							<h1 id="titulo1">Pregunta 1</h1>

							<textarea name='pregunta1' id='pregunta1' rows='2' cols='50' readonly>¿En ese lugar y momento, cómo te sientes/te has sentido?</textarea>
							<select name='pregunta1_tipo_respuesta' id='pregunta1_tipo_respuesta'>
								<option value='escala' selected>Escala</option>
							</select>

							<input type="hidden" id="pregunta1_cont_respuestas" name="pregunta1_cont_respuestas" value="2">

							<div id='pregunta1_respuestas'>
								<input type="hidden" id="cont_respuesta_pregunta1" name="cont_respuesta_pregunta1" value="2">
								<div id='pregunta1_respuesta1'>
								    <textarea name='pregunta1_respuesta1' id='text_pregunta1_respuesta1' rows='2' cols='50' readonly>Muy inseguro</textarea>
								</div>

								<div id='pregunta1_respuesta2'>
								    <textarea name='pregunta1_respuesta2' id='text_pregunta1_respuesta2' rows='2' cols='50' readonly>Muy seguro</textarea>
								</div>
							</div>
						</div>
					</div>
					<br>
					<button type="button" id="anadir_pregunta_1" onclick="anadir_pregunta()">Añadir pregunta</button>
					<br><br>
					<input type="submit" id="guardar-version" name="guardar-version" value="Guardar cuestionario">
				</form>
			</div>
			
			<footer>
			</footer>
		</div>
	</body>
	<script language="javascript" type="text/javascript">
		function anadir_pregunta() {
			var num_pregunta = document.getElementById("cont_preguntas").value;
			num_pregunta++;
			document.getElementById("cont_preguntas").value = num_pregunta;
			var midiv = document.createElement("div");
			midiv.setAttribute("id","pregunta_" + num_pregunta);
			midiv.innerHTML = '<h1 id="titulo' + num_pregunta + '">Pregunta ' + num_pregunta + '</h1><textarea name="pregunta' + num_pregunta + '" id="pregunta'+ num_pregunta + '" rows=2 cols=50></textarea><select name="pregunta' + num_pregunta + '_tipo_respuesta" id="pregunta' + num_pregunta + '_tipo_respuesta"><option value="escala" selected>Escala</option><option value="radiobutton">Elección única</option><option value="checkbox">Elección múltiple</option><option value="textarea">Respuesta libre</option></select><input type="hidden" id="pregunta' + num_pregunta + '_cont_respuestas" name="pregunta' + num_pregunta + '_cont_respuestas" value="0"><button type="button" id="eliminar_pregunta_' + num_pregunta + '" name="eliminar_pregunta_' + num_pregunta + '" onclick="eliminar_pregunta(this.id)">Eliminar pregunta</button><div id="pregunta' + num_pregunta + '_respuestas"></div><button type="button" id="anadir_respuesta_' + num_pregunta + '" onclick="anadir_respuesta(this.id)">Añadir respuesta</button><br>';

			var innerDiv = document.getElementById('preguntas');
			innerDiv.appendChild(midiv); // Lo pones en "body", si quieres ponerlo dentro de algún id en concreto usas document.getElementById('donde lo quiero poner').appendChild(midiv);
		}

		function anadir_respuesta(num_pregunta) {
			num_pregunta = num_pregunta.replace("anadir_respuesta_", "");
			num_pregunta = parseInt(num_pregunta);
			var num_respuesta = document.getElementById("pregunta" + num_pregunta + "_cont_respuestas").value;
			num_respuesta++;
			document.getElementById("pregunta" + num_pregunta + "_cont_respuestas").value = num_respuesta;
			var midiv = document.createElement("div");
			midiv.setAttribute("id","pregunta" + num_pregunta + "_respuesta" + num_respuesta);
			midiv.innerHTML = '<textarea name="pregunta' + num_pregunta + '_respuesta' + num_respuesta + '" id="text_pregunta' + num_pregunta + '_respuesta'+ num_respuesta + '" rows="2" cols="50"></textarea><button type="button" id="btn_eliminar_respuesta_'+num_pregunta + '_'+ num_respuesta+'" onclick="eliminar_respuesta(this.id)">Eliminar respuesta</button>';
			var innerDiv = document.getElementById('pregunta' + num_pregunta + '_respuestas');
			innerDiv.appendChild(midiv); // Lo pones en "body", si quieres ponerlo dentro de algún id en concreto usas document.getElementById('donde lo quiero poner').appendChild(midiv);
		}

		function eliminar_pregunta(num_pregunta) {
			num_pregunta = num_pregunta.replace("eliminar_pregunta_", "");
			num_pregunta = parseInt(num_pregunta);
			var preguntas = document.getElementById("preguntas");
			var preguntaAEliminar = document.getElementById("pregunta_" + num_pregunta);
			preguntas.removeChild(preguntaAEliminar);
			reordenar_preguntas(num_pregunta);
			var num_preguntas = document.getElementById("cont_preguntas").value;
			num_preguntas--;
			document.getElementById("cont_preguntas").value = num_preguntas;
		}

		function eliminar_respuesta(id_btn) {
			var str = id_btn.replace("btn_eliminar_respuesta_", "");
			var index = str.indexOf("_");

			var num_pregunta;
			var num_respuesta;

	        if(index != (-1)) {
	            num_pregunta = str.substring(0, index);
	            num_pregunta = parseInt(num_pregunta);
	            num_respuesta = str.substring(index+1);
	            num_respuesta = parseInt(num_respuesta);
	        }

			var respuestas = document.getElementById("pregunta" + num_pregunta + "_respuestas");
			var respuestaAEliminar = document.getElementById("pregunta" + num_pregunta + "_respuesta" + num_respuesta);
			respuestas.removeChild(respuestaAEliminar);
			reordenar_respuestas_tras_eliminar_una_resp(num_pregunta, num_respuesta);
			var num_respuestas = document.getElementById("pregunta" + num_pregunta + "_cont_respuestas").value;
			num_respuestas--;
			document.getElementById("pregunta" + num_pregunta + "_cont_respuestas").value = num_respuestas;
		}

		function reordenar_preguntas(num_pregunta) {
			var cont_preguntas = document.getElementById("cont_preguntas").value;
			for(var i = num_pregunta + 1; i <= cont_preguntas; i++) {
				document.getElementById("pregunta_" + i).id = "pregunta_" + (i-1);
				document.getElementById("titulo" + i).innerHTML = 'Pregunta ' + (i-1);
				document.getElementById("titulo" + i).id = "titulo" + (i-1);
				document.getElementById("pregunta" + i).name = "pregunta" + (i-1);
				document.getElementById("pregunta" + i).id = "pregunta" + (i-1);
				document.getElementById("pregunta" + i + "_tipo_respuesta").name = "pregunta" + (i-1) + "_tipo_respuesta";
				document.getElementById("pregunta" + i + "_tipo_respuesta").id = "pregunta" + (i-1) + "_tipo_respuesta";
				document.getElementById("pregunta" + i + "_cont_respuestas").name = "pregunta" + (i-1) + "_cont_respuestas";
				document.getElementById("pregunta" + i + "_cont_respuestas").id = "pregunta" + (i-1) + "_cont_respuestas";
				document.getElementById("eliminar_pregunta_" + i).name = "eliminar_pregunta_" + (i-1);
				document.getElementById("eliminar_pregunta_" + i).id = "eliminar_pregunta_" + (i-1);
				document.getElementById("anadir_respuesta_" + i).id = "anadir_respuesta_" + (i-1);
				document.getElementById("pregunta" + i + "_respuestas").id = "pregunta" + (i-1) + "_respuestas";
				reordenar_respuestas(i);
			}
		}

		function reordenar_respuestas(num_pregunta) {
			var cont_respuestas = document.getElementById("pregunta" + (num_pregunta-1) + "_cont_respuestas").value;
			for(var j = 1; j <= cont_respuestas; j++) {
				document.getElementById("pregunta" + num_pregunta + "_respuesta" + j).id = "pregunta" + (num_pregunta-1) + "_respuesta" + j;
				document.getElementById("btn_eliminar_respuesta_" + num_pregunta + "_" + j).id = "btn_eliminar_respuesta_" + (num_pregunta-1) + "_" + j;
				document.getElementById("text_pregunta" + num_pregunta + "_respuesta" + j).name = "pregunta" + (num_pregunta-1) + "_respuesta" + j;
				document.getElementById("text_pregunta" + num_pregunta + "_respuesta" + j).id = "text_pregunta" + (num_pregunta-1) + "_respuesta" + j;
			}	
		}

		function reordenar_respuestas_tras_eliminar_una_resp(num_pregunta, num_respuesta) {
			var cont_respuestas = document.getElementById("pregunta" + num_pregunta + "_cont_respuestas").value;
			for(var k = num_respuesta+1; k <= cont_respuestas; k++) {
				document.getElementById("pregunta" + num_pregunta + "_respuesta" + k).name = "pregunta" + num_pregunta + "_respuesta" + (k-1);
				document.getElementById("pregunta" + num_pregunta + "_respuesta" + k).id = "pregunta" + num_pregunta + "_respuesta" + (k-1);
				document.getElementById("text_pregunta" + num_pregunta + "_respuesta" + k).name = "pregunta" + num_pregunta + "_respuesta" + (k-1);
				document.getElementById("text_pregunta" + num_pregunta + "_respuesta" + k).id = "text_pregunta" + num_pregunta + "_respuesta" + (k-1);
				document.getElementById("btn_eliminar_respuesta_" + num_pregunta + "_" + k).id = "btn_eliminar_respuesta_" + num_pregunta + "_" + (k-1);
			}
		}
	</script>
</html>